*, ::before, ::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
@font-face {
    font-family: 'Museo 700';
    src: url('../fonts/Museo-700.eot');
    src: url('../fonts/Museo-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Museo-700.woff2') format('woff2'),
        url('../fonts/Museo-700.woff') format('woff'),
        url('../fonts/Museo-700.ttf') format('truetype'),
        url('../fonts/Museo-700.svg#Museo-700') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Museo 500';
    src: url('../fonts/Museo-500.eot');
    src: url('../fonts/Museo-500.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Museo-500.woff2') format('woff2'),
        url('../fonts/Museo-500.woff') format('woff'),
        url('../fonts/Museo-500.ttf') format('truetype'),
        url('../fonts/Museo-500.svg#Museo-500') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans-Regular.woff') format('woff'),
        url('../fonts/OpenSans-Regular.ttf') format('truetype'),
        url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans-Light.ttf') format('truetype'),
        url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Medium.eot');
    src: url('../fonts/OpenSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Medium.woff2') format('woff2'),
        url('../fonts/OpenSans-Medium.woff') format('woff'),
        url('../fonts/OpenSans-Medium.ttf') format('truetype'),
        url('../fonts/OpenSans-Medium.svg#OpenSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
body{
	margin:0px;
	padding:0px;
	background:#fff;
	font-family: 'Open Sans' !important;
}
h1 , h2 , h3 , h4 , h5 , h6 , p , ul{
	margin:0px;
	padding:0px;
}
p{
	color: #6f6261;
	font-weight: 300;
	font-size: 22px;
	margin-bottom: 1rem;
	line-height: 1.45;
	font-family: 'Open Sans';	
}
p b{
	font-weight:bold;
}
.HeadingAll{
	font-size: 40px;
	font-weight:500;
	font-family: "Museo 500" !important;
	color: #3470b8;		
}
li{
	list-style:none;	
}
a{
	color: #d388b9;
	text-decoration:none;	
	transition:all 0.4s ease-in-out;
}
a:hover, a:focus {
	color: #c1157d;
}
.container{
	max-width:1230px !important;
	width:100% !important;	
	margin:auto;
	display:block;
	padding-right: 15px;
	padding-left: 15px;	
}
.cstHdrMn {
	float: left;
	width: 100%;
	position: fixed;
	z-index: 100;
	padding: 22px 0 10px;
	border:none !important;
	box-shadow: 0px 10px 16px rgba(255,255,255,0.8) !important;
}
.cstHdrMn.fixed {
	background: #fff;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2) !important;
}
.cstHdrMn .logo-div{
	width: 25%;
}
.cstHdrMn .nav-bar-outter{
	float: right;
	width: 75%;	
}
.cstHdrMn .my-account{
	padding-top:4px;	
}
.cstHdrMn .my-account ul li.account{
	padding: 0px 0px;
	font-size: 18px;		
}
.cstHdrMn .my-account ul li.account::after {
	color: rgba(52,112,184,0.8);
	font-size: 18px;
	font-weight: 100;
	line-height: 22px;
	position: relative;
	margin: 0 6px 0 6px;
	top:auto;
	right:auto;
} /*
.cstHdrMn .my-account ul li.account:nth-child(2)::after{
	display:none;	
} */
.cstHdrMn .my-account ul li a{
	display: inline-block;
	font-size: 18px;
	font-weight: 400;
	color: #648dbb !important;	
} /*
.dsplyNon{
	display:none;	
} */
.cstHdrMn .my-account ul li span.cart-items-count{
	border-color: #c32891;
	color: #c32891 !important;
	margin-left: 7px;	
}
.cstHdrMn .my-account li{
	padding:0px;	
	display: inline-flex;
}
.cstHdrMn .nav-bar-outter nav{
	float:right;
	width:100%;	
	margin-top: 26px;
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new{
	float:right;
	position:relative;
	width:auto;
	left: auto;
	bottom: auto;
	transform: translateX(0%) !important;	
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li.btn-menu{
	margin-right: 17px;	
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li.btn-menu a{
	background-color: #ff9000;
	border-radius: 4px;
	color: #fff;
	line-height: 28px;
	padding: 5px 30px 4px 30px;	
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li.btn-menu a:hover ,
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li.btn-menu a:focus{
	background-color: #ff9000;
	color: #fff !important;	
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li a{
	font-size: 22px;
	color: #c32891;
	padding: 5px 20px 4px 20px;
	font-family: 'Museo 700';
	text-transform: uppercase;		
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li a:hover ,
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li a:focus{
	color: #c32891 !important;
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li:last-child a{
	padding-right:0px;	
}
.MainAll {
	float: left;
	width: 100%;
	padding: 170px 0 0 0;
}
.HomeBanner {
	float: left;
	width: 100%;
}
.HomeBannerImg {
	float: left;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center -90px;
	height: 610px;
	margin: 0 0 -90px 0;
}
.HomeBannerImgChild {
	display: none;
}
.HomeBannerMn {
	float: right;
	width: 56%;
	margin: 0 10px 0 0;
	padding: 85px 0 0 5px;
}
.HomeBannerMnLft {
	display: inline-block;
}
.HomeBannerMnRt {
	float: right;
	width: 68%;
	margin: 10px 0 0 0;
	background: #fff;
	padding: 45px 20px 45px 20px;
	text-align: center;
}
.HomeBannerMnRt h2 {
	float: left;
	width: 100%;
	font-size: 40px;
	line-height: 46px;
	color: #3470b8;
	margin-bottom: 10px;
	letter-spacing: 0px;
	font-weight:600;
	font-family: "Museo 500" !important;
}
.HomeBannerMnRt h3 {
	float: left;
	width: 100%;
	color: #d388b9;
	font-weight: 300;
	margin-top: 5px;
	font-size: 28px;
	font-family: "Museo 500" !important;
	line-height: 32px;
}
.LrnMrBtn {
	float: left;
	width: 100%;
	text-align: center;
	margin: 32px 0 0 0;
}
.LrnMrBtn a {
	display: inline-block;
	background-color: #ff9000;
	border-radius: 4px;
	color: #fff;
	line-height: 28px;
	font-size: 22px;
	font-family: 'Museo 700';
	text-transform: uppercase;
	padding: 5px 30px 4px 30px;
}
.LrnMrBtn a:hover , .LrnMrBtn a:focus{
	background-color: #ff9000 !important;
	color: #fff !important;	
}
.HomeSec2 {
	float: left;
	width: 100%;
	background: #f8f6e6;
	padding: 25px 0;
}
.HomeSec2Mn {
	float: left;
	width: 100%;
	text-align: center;
}	
.HomeSec2Mn ul {
	display: inline-block;
}
.HomeSec2Mn ul li {
	display: inline-block;
	margin: 0 10px;
}
.HomeSec3 {
  float: left;
  width: 100%;
  padding: 60px 0 40px;
}
.HomeSec3Mn {
  float: left;
  width: 100%;
}
.HomeSec3Ttl {
  float: left;
  width: 100%;
  text-align: center;
}
.HomeSec3Ttl h4 {
  display: inline-block;
  color: #6f6261;
  font-size: 22px;
  line-height: 1.45;
  margin-bottom: 1rem;
  font-weight: normal;
}
.HomeSec3Owl{
  float: left;
  width: 100%;
  position: relative;
}
.HomeSec3Owl .flex-control-paging li{
	margin:0px;	
}
.HomeSec3Owl .flex-control-paging li a{
	display: inline-block;
	background-color: #f5f5f5 !important;
	width: 14px;
	height: 14px;
	margin: 0 5px;	
	box-shadow:none !important;
}
.HomeSec3Owl .flex-control-paging li a.flex-active{
	background: #999999 !important;	
}
.HomeSec3Owl .flex-direction-nav a{
	width: 20px;
	height: 25px;		
}
.HomeSec3Owl .flex-direction-nav a::before{
	font-size: 18px;	
}
.HomeSec3Owl .flex-direction-nav .flex-prev{
	left: -20px;
	top: 44%;	
}
.HomeSec3Owl .flex-direction-nav .flex-next{
	right: -20px;	
	top: 44%;
}
.HomeSec4 {
	float: left;
	width: 100%;
	padding: 0 0 40px 0;
}
.HomeSec4Mn {
	float: left;
	width: 100%;
}
.HomeSec4Tp {
	float: left;
	width: 100%;
	text-align: center;
}
.HomeSec4Tp h2 {
	float: left;
	width: 100%;
	font-size: 40px;
	font-family: "Museo 500" !important;	
	color: #3470b8;
}
.BdrImg {
	float: left;
	width: 100%;
	text-align: center;
	margin: 25px 0 20px;
	position: relative;
}
.BdrImg img {
	display: inline-block;
	position: relative;
	z-index: 1;
	background: #fff;
}
.BdrImg::after {
	content: "";
	width: 100%;
	height: 1px;
	background: #dfa7cc;
	top: 17px;
	position: absolute;
}
.HomeSec4Tp p {
	float: left;
	width: 100%;
	color: #6f6261;
	font-weight: 300;
	font-size: 22px;
	font-family: 'Open Sans' !important;
	text-align: center;
	margin-bottom: 1rem;
	line-height: 1.45;
}
.HomeSec4Tp h4 {
	float: left;
	width: 100%;
	color: #d388b9;
	font-weight: 400;
	font-size: 28px;
	text-align: center;
	font-family: 'Open Sans' !important;
	margin-bottom: 16px;
}
.HomeSec4Btm {
	float: left;
	width: 100%;
	padding-top: 70px;
}
.HomeSec4BtmLft {
	float: left;
	width: 41.14%;
}
.HomeSec4BtmTtl {
	float: left;
	width: 100%;
}
.HomeSec4BtmTtl h3 {
	float: left;
	width: 100%;
	font-weight: 500;
	font-size: 28px;
	text-align: center;
	font-family: "Museo 500" !important;	
	color: #306caf;
}
.HomeSec4BtmVideo {
	float: left;
	width: 100%;
	padding: 20px;
}
.HomeSec4BtmVideo .LrnMrBtn {
	margin-top: 10px;
}
.AmazoneImg {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.HomeSec4BtmRt {
	float: left;
	width: 58.86%;
}
.HomeSec4BtmRt .HomeSec4BtmTtl p {
	float: left;
	width: 100%;
	color: #6f6261;
	font-weight: 300;
	font-size: 22px;
	text-align: center;
	font-family: 'Open Sans' !important;
	margin-bottom: 1rem;
	line-height: 1.45;
}
.HomeSec4BtmRtData {
	float: left;
	width: 100%;
}
.HomeSec4BtmRtData ul {
	float: left;
	width: 100%;
}
.HomeSec4BtmRtData ul li {
	float: left;
	width: 49%;
	text-align: center;
	padding: 0 10px;
	margin-bottom: 20px;
}
.HomeSec4BtmRtData ul li a {
	display: inline-block;
}
.HomeSec4BtmRtData ul li h4 {
	float: left;
	width: 100%;
	text-align: center;
}
.HomeSec4BtmRtData ul li h4 a {
	display: inline-block;
	color: #6f6261;
	font-family: "Museo 700" !important;	
	font-size: 22px;
	line-height: 1.45;
}
.HomeSec4BtmRtData ul li p {
	float: left;
	width: 100%;
	color: #6f6261;
	line-height: 1.45;
	font-weight: 300;
	font-size: 22px;
}
.HomeSec5 {
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 54% 0%;
	background-attachment: scroll;
	background-size: cover;
	padding-top: 10px;
	padding-bottom: 20px;
}
.HomeSec5Mn {
	float: left;
	width: 100%;
}
.HomeSec5TstMnyl {
	float: right;
	width: 48%;
	background: #fff;
	border: 2px solid #9bb9dc;
	margin-top: 165px;
	margin-bottom: 138px;
	font-family: 'Open Sans' !important;
	padding: 23px;
	border-radius: 4px;
}
.HomeSec5TstMnyl p {
	color: #662f90;
	margin-bottom: 25px;
	font-weight: 400;
	font-size: 22px;
	line-height: 27px;
	font-family: 'Open Sans' !important;
	text-align: left;
	font-style: italic;
}
.HomeSec5TstMnyl h4 {
	float: left;
	width: 100%;
	font-weight: 500;
	font-size: 22px;
	color: #3470b8;
	margin-top: 0px;
	font-family: 'Open Sans' !important;
	margin-bottom: 15px;
}
.HomeBannerImgChild {
	display: none;
}
.HomeSec6 {
	float: left;
	width: 100%;
	padding: 80px 0 0;
}
.HomeSec6Tp {
	float: left;
	width: 100%;
	text-align: center;
}
.HomeSec6TpProInfo1 {
	float: left;
	width: 100%;
}
.HomeSec6TpProInfo1 h2 {
	float: left;
	width: 100%;
	font-weight: 500;
	font-size: 40px;
	color: #3470b8;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Museo 500" !important;
}
.new-prod-page .HomeSec6TpProInfo1 h2 {
	padding-top: 30px;
}
.HomeSec6TpProInfo1 h4 {
	float: left;
	width: 100%;
	font-weight: 400;
	font-size: 28px;
	line-height: 32px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: 'Open Sans' !important;
	color: #d388b9;
}
.HomeSec6TpProInfo1 h3 {
	float: left;
	width: 100%;
	font-weight: 500;
	font-family: "Museo 500" !important;
	font-size: 28px;
	line-height: 32px;
	margin: 20px 0 40px 0;
	text-align: center;
	color: #306caf;
}
.HomeSec6TpProInfo2 {
	float: left;
	width: 100%;
}
.HomeSec6TpProInfo2 h3 {
	float: left;
	width: 100%;
	font-family: "Museo 700" !important;
	font-size: 22px;
	color: #6f6261;
}
.HomeSec6TpProInfo2 h4 {
	float: left;
	width: 100%;
	font-weight: 700;
	font-size: 18px;
	color: #3470b8;
	margin-top: 10px;
}
.HomeSec6TpProInfo2 h5 {
	float: left;
	width: 100%;
	color: #c32891;
	font-size: 18px;
	font-family: "Museo 700" !important;
}
.HomeSec6Btm {
	float: left;
	width: 100%;
	border-top: 1px solid #e2e2e2;
	margin-top: 40px;
	padding-top: 40px;
	text-align: center;
}
.HomeSec6BtmSocial {
	float: left;
	width: 100%;
	padding: 40px 0;
}
.HomeSec6BtmSocial ul {
	float: left;
	width: 100%;
	text-align: center;
}
.HomeSec6BtmSocial ul li:first-child {
	border-left: 0px;
}
.HomeSec6BtmSocial ul li {
	display: inline-block;
	border: 1px solid #e0dede;
	margin: 5px -3px 5px -3px;
}
.HomeSec6BtmSocial ul li:last-child {
	border-right: 0px;
}
.HomeSec6BtmSocial ul li a {
	color: #c32891;
	background-color: #ffffff;
	padding: 20px 19px;
	text-transform: capitalize;
	font-size: 16px;
	font-weight: 600;
	display: inline-block;
	font-family: 'Open Sans' !important;
}
.HomeSec6BtmSocial ul li a i {
	background-color: #c32891;
	color: #fff;
	width: 30px;
	height: 30px;
	line-height: 14px;
	padding: 8px;
	margin: 0 6px -6px 0;
	transition: all 0.4s ease-in-out;
	border-radius: 50%;
}
.HomeSec6BtmSocial ul li a:hover{
	color: #ff9000;	
}
.HomeSec6BtmSocial ul li a:hover i{
	background-color: #ff9000;	
}
.HomeSec7 {
	float: left;
	width: 100%;
	padding: 0 0 40px 0;
}
.HomeSec7Mn {
	float: left;
	width: 100%;
}
.HomeSec7MnTp {
	float: left;
	width: 100%;
	text-align: center;
}
.HomeSec7MnBtm {
	float: left;
	width: 100%;
	padding: 30px 0 0 0;
}
.homeReviews {
	float: left;
	width: 100%;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 23px;
	margin-bottom: 25px;
	padding-left: 20px;
	padding-right: 20px;
}
.homeReviewsLft {
	float: left;
	width: 6%;
	position: relative;
}
.homeReviewsLft h3 {
	text-align: center;
	background-color: #c32891;
	color: #fff;
	border-radius: 50%;
	width: 46px;
	height: 45px;
	position: relative;
	margin-bottom: 0;
	display: inline-grid;
	align-items: center;
	font-weight: 400;
	font-size: 28px;
	line-height: 29px;
	text-transform: uppercase;
}
.homeReviewsLft i.fa-circle-check {
	position: absolute;
	right: 17px;
	font-size: 18px;
	bottom: -4px;
	color: #648dbb;
	background-color: #fff;
	border-radius: 50%;
	border: 2px solid #fff;
	display: inline-block;
	text-align: center;
	padding: 0;
}
.homeReviewsRt {
	float: left;
	width: 94%;
}
.homeReviewsRt h3 {
	float: left;
	width: 100%;
	margin-bottom: 3px;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 0px;
	font-family: 'Open Sans' !important;
	font-weight: 400;
	color: #6f6261;
}
.homeReviewsRt h3 strong {
	padding-right: 5px;
	color: #3470b8;
}
.homeReviewsRt ul {
	float: left;
	margin:0px;
	width: 100%;
}
.homeReviewsRt ul li {
	float: left;
	font-family: 'Open Sans' !important;
}
.homeReviewsRt ul li i {
	color: #ffd500;
	float: left;
	padding-right: 1px;
	font-size: 17px;
} 
.homeReviewsRt h4 {
	float: left;
	width: 100%;
	font-size: 16px;
	color: rgba(52, 112, 184, 0.8);
	line-height: 20px;
	margin-bottom: 0;
	font-family: 'Open Sans' !important;
	margin-top: 10px;
	font-weight: bold;
}
.homeReviewsRt p {
	float: left;
	width: 100%;
	font-weight: 300;
	font-size: 22px;
	font-family: 'Open Sans' !important;
	line-height: 26px;
	color: #6f6261;
	margin-top: 15px;
	margin-bottom: 1rem;
}
.HomeSec8 {
	float: left;
	width: 100%;
	padding: 0 0 80px;
}
.HomeSec8Mn {
	float: left;
	width: 100%;
}
.HomeSec8Mn .HomeSec6TpProInfo1 {
	text-align: center;
}
.HomeSec8Mn .HomeSec6TpProInfo1 h2, .HomeSec8Mn .HomeSec6TpProInfo1 h4 {
	margin: 0px;
}
.FtrTp {
	float: left;
	width: 100%;
	background: #f8f0f0;
}
.FtrTpMn {
	float: left;
	width: 100%;
}
.FtrTpMnRpt {
	float: left;
	padding: 60px 0 40px 0;
	width: 33%;
}
.FtrTpTtl {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.FtrTpTtl h3 {
	float: left;
	width: 100%;
	font-family: "Museo 700" !important;
	font-size: 22px;
	color: #6f6261;
}
.FtrTpData {
	float: left;
	width: 100%;
}
.FtrFrm {
	float: left;
	width: 70%;
}
.FtrFrmRpt {
	float: left;
	width: 100%;
	position:relative;
}
.FtrFrmRpt label {
	float: left;
	width: 100%;
	font-size: 18px;
	font-family: "Museo 500" !important;
	color: #6f6261;
	margin-top:0px;
	margin-bottom: 0px;
	font-weight: 500;
}
.Err {
	color: #c32891;
	padding-left: 6px;
	font-size: 18px;
	font-family: "Museo 500" !important;
}
.FtrFrmRpt input[type="text"], .FtrFrmRpt input[type="email"], .FtrFrmRpt input[type="password"], .FtrFrmRpt textarea, .FtrFrmRpt select {
	float: left;
	width: 100%;
	height: 45px;
	border-radius: 0;
	margin-top: 2px;
	color: #6f6261;
	padding: 6px 12px;
	font-size: 14px;
	border: 1px solid #e5d6da !important;
	background-color: #fcfcfc;
	margin-bottom: 15px;
}
.FtrFrmRpt input[type="text"]:focus, .FtrFrmRpt input[type="email"]:focus, .FtrFrmRpt input[type="password"]:focus, .FtrFrmRpt textarea:focus {
	background-color: #ffffff;
	border-color: #ccc;
	outline: 0;
	box-shadow: none;
}
.FtrSbmtBtn {
	float: left;
	border: none;
	background-color: #ff9000 !important;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	line-height: 28px;
	font-size: 22px;
	font-family: 'Museo 700' !important;
	text-transform: uppercase;
	padding: 5px 30px 4px 30px;
}
.FtrSbmtBtn:hover{
	background-color: #ff9000 !important;
}
.FtrTpMnRpt:nth-child(2) {
	width: 37%;
}
.FtrTpMnu {
	float: left;
	width: 100%;
}
.FtrTpMnu ul {
	float: left;
	width: 100%;
}
.FtrTpMnu ul li {
	float: left;
	width: 50%;
	margin-bottom: 10px;
	line-height: 1.45;
}
.FtrTpMnu ul li a {
	float: left;
	font-size: 18px;
	font-weight: 400;
	color: #c1157d;
}
.FtrTpMnu ul li a:hover {
	text-decoration: underline !important;
}
.FtrTpMnRpt:nth-child(3) {
	width: 30%;
	text-align: center;
	padding-right: 15px;
	padding-left: 57px;
	border-left: 1px solid #e5d6da;
} /*
.FtrTpMnRpt:nth-child(4) {
	width: 30%;
	text-align: center;
	padding-right: 15px;
	padding-left: 57px;
	border-left: 1px solid #e5d6da;
} */
.FtrTpMnRptFth {
	display: inline-block;
	width: 84%;
	position: relative;
	height: 100%;
}
.FtrTelNo {
	float: left;
	width: 100%;
}
.FtrTelNo h2 {
	color: #c1157d;
	font-size: 36px;
	margin-bottom: 89px;
	font-family: "Museo 700" !important;
}
.FtrTelNo h2 a {
	color: #c1157d;
}
.FtrTelNo h2 a:hover {
	color: #c1157d;
}
.FtrBtm {
	float: left;
	width: 100%;
	padding: 30px 0 50px;
	background: #e5d6da;
}
.FtrBtmLft {
	float: left;
	width: 25%
}
.FtrBtmLft p {
	float: left;
	width: 100%;
	margin: 0px;
	font-size: 18px;
	color: #c7a4ad;
}
.FtrBtmLft img {
	float: left;
	padding-left: 25px;
}
.FtrBtmRt {
	float: right;
	width: 33%;
	padding-right: 60px;
}
.FtrBtmRt ul {
	float: right;
}
.FtrBtmRt ul li {
	display: inline-block;
	margin: 0 0 0 20px;
}
.FtrBtmRt ul li a {
	color: #adadad;
	opacity: 0.8;
	font-size: 2em;
}
.FtrBtmRt ul li a:hover {
	opacity: 1;
}
.infantdry {
	float: left;
	width: 100%;
	padding: 60px 0 20px 0;
}
.infantdryMn {
	float: left;
	width: 100%;
}
.infantdryMnTtl {
	float: left;
	width: 100%;
	margin: 30px 0 25px 0;
}
.HeadingAll {
	font-size: 40px;
	font-weight: 500;
	font-family: "Museo 500" !important;
	color: #3470b8;
}
.infantdryMnLft {
	float: left;
	width: 45%;
}
.infantdryMnRt {
	float: right;
	width: 50%;
}
.TxtDtl {
	float: left;
	width: 100%;
}
.BuyAmazoneLink {
	float: left;
	width: 100%;
	padding: 0 0 40px 0;
}
.BuyAmazoneLink .AmazoneImg {
	margin-top: 40px;
	margin-bottom: 20px;
}
.BuyAmazoneLink .AmazoneImg img {
	width: 140px;
}
.BuyAmazoneLinkMnTxt {
	float: left;
	width: 100%;
}
.BuyAmazoneLinkMnTxt h3.HeadingAll {
	font-weight: 500;
	font-size: 28px;
	margin-bottom: 10px;
}
.align_Center {
	text-align: center;
}
.ProductList {
	float: left;
	width: 100%;
}
.ProductListMn {
	float: left;
	width: 100%;
}
.ProductListMnBtm {
	float: left;
	width: 100%;
	padding-bottom: 60px;
}
.BtnPro {
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
}
.BtnPro a {
	display: inline-block;
	color: #ffffff;
	background-color: #c32891;
	border-radius: 4px;
	padding: 6px 30px;
	font-family: "Museo 700" !important;
	font-weight: 600;
	font-size: 22px;
	line-height: 25px;
	text-transform: uppercase;
}
.BtnPro a:hover , .BtnPro a:focus{
	color: #ffffff;
	background-color: #c32891;
}
.InfantDryProducts {
	float: left;
	width: 100%;
}
.InfantDryProductsMn {
	float: left;
	width: 100%;
	padding: 0px 0 30px 0;
}
.InfantDryProductsMn .HomeSec6TpProInfo2.HomeSec6TpProInfo3 {
	border-top: 1px solid #e2e2e2;
	margin-top: 40px;
	padding-top: 40px;
}
.HomeSec8.HomeSec8infantdry {
	padding-bottom: 0px;
}
.why_infantdryBtmTxt {
	float: left;
	width: 100%;
	padding: 30px 0 0 0;
	text-align: left;
}
.why_infantdryBtmTxt p.SubHdng_p {
	font-size: 16px;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 40px;
}
.ProductListMn .HomeSec4BtmRtData ul li {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	border-bottom: 1px solid #b8d9f3;
	margin-bottom: 60px;
	padding-bottom: 60px;
}
.ProductListMnLft {
	flex: 22%;
}
.ProductListMn .HomeSec4BtmRtData ul li h4 {
	display: inline-block;
	color: #6f6261;
	font-family: "Museo 700" !important;
	font-size: 22px;
	line-height: 1.45;
}
.ProductListMnRt {
	flex: 78%;
	text-align: left;
	display: flex;
	align-items: center;
}
.RtTxtDtlArt {
	display: block;
}
.ProductListMn .HomeSec4BtmRtData ul li p {
	font-size: 22px;
	font-weight: 500;
	color: #3470b8;
}
.ProductListMn .HomeSec4BtmRtData ul li .ProductListMnRt h6 a {
	color: #d388b9;
	font-size: 17px;
	font-weight: 400;
}
.ProductListMn .HomeSec4BtmRtData ul li:last-child {
	border: none;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.InfantDryProductsMn h2 {
	float: left;
	width: 100%;
	color: #d388b9;
	font-weight: 400;
	font-family: 'Open Sans' !important;
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 40px;
}
.ProductListMnBtm p {
	padding: 0 5%;
}
.AbtUs {
	float: left;
	width: 100%;
	padding: 40px 0 40px 0;
}
.AbtUsMn {
	float: left;
	width: 100%;
}
.AbtUsMnTp {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #ccc;
}
.AbtUsMnTp h4 {
	float: left;
	width: 100%;
	margin-top: 10px;
	font-weight: 400;
	font-size: 28px;
	font-family: 'Open Sans' !important;
	color: #d388b9;
	line-height: 29px;
}
.AbtUsMnBtm {
	float: left;
	width: 100%;
}
.ContactUsMn {
	float: left;
	width: 100%;
	padding: 40px 0 40px 0;
}
.ContactUsMnLft {
	float: left;
	width: 57%;
}
.ContactUsTtl {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.ContactUsTtl h4 {
	float: left;
	width: 100%;
	color: #306caf;
	font-weight: 500;
	font-size: 28px;
	font-family: "Museo 500" !important;
}
.ContactFrm {
	float: left;
	width: 100%;
}
.FtrFrmRpt textarea {
	height: 150px;
}
.ContactUsMnRt {
	float: right;
	width: 33%;
}
.ContactUsAdrs {
	float: left;
	width: 100%;
}
.ContactUsAdrs p a {
	color: #c32891;
}
.ContactUsAdrs p a:hover {
	color: #c32891;
}
.ContactFrm .FtrFrm {
	width: 100%;
}
.SubNote {
	font-size: 14px;
}
.Trms_of_use p {
	font-weight: 500;
}
.BlogAll {
	float: left;
	width: 100%;
}
.BlogList {
	float: left;
	width: 100%;
}
.BlogList .ProductListMnLft {
	flex: 30%;
}
.BlogList .ProductListMnRt {
	flex: 70%;
	padding: 0 20px;
}
.BlogList .ProductListMn .HomeSec4BtmRtData ul li p {
	font-size: 17px;
	line-height: 1.5;
	font-weight: 400 !important;
	color: #6f6261;
}
.BlogList .ProductListMn .HomeSec4BtmRtData ul li h5 {
	float: left;
	width: 100%;
	font-size: 15px;
	line-height: 1.45;
	color: #d388b9;
	margin-bottom: 10px;
	font-weight: 400;
}
.BlogList .ProductListMn .HomeSec4BtmRtData ul li p a {
	color: #3470b8;
	font-family: "Museo 500" !important;
	font-weight: 500;
	font-size: 20px;
	line-height: 1.5 !important;
}
.BlogList .ProductListMn .HomeSec4BtmRtData ul li p a:hover {
	color: #c1157d;
}
.BlogList .ProductListMn .HomeSec4BtmRtData ul li .ProductListMnRt h6 a:hover {
	color: #c1157d;
	text-decoration: underline !important;
}
.SingleBlog .AbtUsMnTp h5 {
	font-size: 22px;
	color: #6f6261;
	font-weight: 400;
	font-family: 'Open Sans' !important;
}
.SingleBlogData {
	float: left;
	width: 100%;
}
.SingleBlogData p {
	font-weight: 400;
	font-family: 'Open Sans' !important;
}
.AlgnLft {
	float: left;
	margin-right: 20px;
}
.SingleBlogData p img {
	display: inline-block;
}
.SingleBlog .AbtUsMnTp {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.LoginPageMnDv{
	padding:0px !important;	
}
.LoginPageMnDv .myAccountMn {
	max-width: 630px;
	margin: 0 auto;
	width: 100%;
}
.myAccountTtl {
	float: left;
	width: 100%;
}
.myAccountTtl h5 {
	float: left;
	width: 100%;
	color: #306caf;
	font-weight: 500;
	font-size: 25px;
	font-family: "Museo 500" !important;	
}
.LoginPageMnDv .for-outer-border {
	margin: 2em 0;
	border-color:#e6e6e6;
	border-radius:0px;
}
.FtrFrmRpt .form-group{
	margin:0px;	
}
.LftLoginBtn{
	float:left;
	width:25%;	
}
.RtLoginBtn{
	float:left;
	width:75%;	
	padding: 5px 0 0 0;	
}
.LstPassLink {
	float: left;
	width: 100%;
	margin: 20px 0 10px !important;
}
.LstPassLink a {
	color: #d388b9 !important;
	font-size: 18px !important;
}
.LstPassLink a:hover {
	color: #c1157d !important;
	text-decoration: underline !important;
}
.FtrFrmRptLft {
	float: left;
	width: 48%;
}
.FtrFrmRptRt {
	float: right;
	width: 48%;
}
.RegisterPageMnDv .LftLoginBtn {
	width: 30%;
}
.RegisterPageMnDv .RtLoginBtn {
	width: 70%;
}
.RegisterPageMnDv .RtLoginBtn label a{
	color: #d388b9 !important;
	font-size: 18px !important;
	font-weight:normal !important;		
}
.RegisterPageMnDv .RtLoginBtn label a:hover{
	color: #c1157d !important;
	text-decoration: underline !important;	
}
.RegisterPageMnDv .LstPassLink span.forget-link-line{
	color: #6f6261;
	font-size:18px;	
}
#forgotpasswordform .FtrFrmRpt.align_Center .email-btn{
	display:inline-block;	
}
.Instrtn p {
	font-size: 18px;
	font-weight: 400;
}
.CartSec {
	float: left;
	width: 100%;
	padding: 40px 0;
}
.CartSec.OrdersSec1 {
	padding-bottom: 0px;
}
.CartErrMsg {
	float: left;
	width: 100%;
	margin: 0 0 2em;
}
.CartErrMsg p {
	background-color: #fff2f3;
	border: 1px solid #eb989d;
	color: #b84048;
	font-weight: 400;
	padding: 15px 25px;
}
.OrdersSecMnFrm {
	float: left;
	width: 100%;
	padding: 0 0 60px 0;
}
.OrdersSecMn p a{
	color: #d388b9;
	text-decoration: none;
	transition: all 0.4s ease-in-out;		
}
.OrdersSecMn p a:hover{
	color: #c1157d;	
}
.FtrFrmRpt.align_Center .email-btn {
	display: inline-block;
}
.table-responsive .table td, .table-responsive .table th{
	font-size: 15px;
}
.CheckMnTpDv{
	float:left;
	width:100%;
	padding-top:0px !important;	
}
.pdngBtgmNnn{
	padding-bottom:0px !important;	
}
.CartAlrtMsg {
	float: left;
	width: 100%;
	margin: 0 0 2em;
}
.CartAlrtMsg p {
	background: #fcfcfc;
	border: 1px solid #e6e6e6;
	color: #6f6261;
	font-weight: 400;
	padding: 15px 25px;
	margin:0px;
}
.CartAlrtMsg p a{
	color: #d388b9;	
}
.CartAlrtMsg p a:hover{
	color: #c1157d;
	text-decoration: underline !important;	
}
.ApplyCoupon {
	float: left;
	width: 100%;
	display: none;
	border: 1px solid #e6e6e6;
	color: #6f6261;
	font-weight: 400;
	padding: 25px 25px;
	border-radius: 5px;
	margin-top: 0px;
	margin-bottom: 35px;
}
.ApplyCoupon p {
	font-weight: 400;
}
.CheckMnTpDv .applyCpnInpt {
	width: 50%;
	height: 36px !important;
	background: #fcfcfc;
	border-radius: 0;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429 !important;
	color: #6f6261 !important;
	margin-right: 15px;
	border: 1px solid #e5d6da;
	box-shadow: none !important;
}
.ApplyCoupon .button {
	font-family: "Museo 700" !important;
	font-size: 22px !important;
	border-radius: 4px;
	padding: 5px 30px 6px !important;
	line-height: 27px !important;
	color: #fff;
	background-color: #ff9000;
	border: none;
	cursor: pointer;
	height:auto !important;
}
.ApplyCoupon .button:hover{
	color: #fff;
	background-color: #ff9000;
}
.ChkotBtm{
	margin-top:40px;
}
.belling-detail textarea {
	width: 100%;
	border: 1px solid #e6e6e6;
	padding: 7px;
	font-size: 14px;
	color: #666;
	border-radius: 0px;
}
.belling-detail textarea:focus{
	background-color: #ffffff;
	border-color: #ccc;
	outline: 0;
	box-shadow: none;	
}
.belling-detail-right table tr td{
	font-size:15px;
	font-weight:300;	
	color: #6f6261;
}
.belling-detail-right table tr td strong{
	font-weight:bold;	
}
.belling-detail-right table tr td:nth-child(2n+1){
	width: 75%;	
}
.belling-detail-right .Credit-Card-div{
	margin-top:20px;	
	color: #6f6261;
}
.belling-detail-right .Credit-Card-div i.fa-credit-card-alt{
	top: 40px;	
}
.CartSecMn{
	float:left;
	width:100%;
	padding:0 6%;	
}
.CartTableFrst{
	margin-top:40px;	
}

.CartTableFrst.cart-div table th , .CartTableFrst.cart-div table td{
	font-size: 15px !important;
	padding: .7em 1em !important;
	text-align:left !important;	
	line-height:22px !important;	
}
.CartTableFrst td.nurture-baby a , .CartTableFrst.cart-div table td label{
	font-size: 15px !important;
	line-height:22px !important;
	margin:0px;	
}
.CartTableFrst.cart-div table i.fa-times{
	display: block;
	color: #c32891;
	font-size: 16px;
	height: 25px;
	width: 25px;
	text-align: center;
	border-radius: 100%;
	font-weight: 500;
	line-height: 24px;
	padding: 0;	
	transition: all 0.4s ease-in-out;
}
.CartTableFrst.cart-div table i.fa-times:hover{
	color: #fff;
	background: #c32891;	
}
.CartTableFrst.cart-div table tr td .product-dis a{
	color: #d388b9;
	font-weight: 700;	
	transition: all 0.4s ease-in-out;
}
.CartTableFrst.cart-div table tr td .product-dis a:hover{
	color: #c1157d;	
}

.CartTableFrst table td .coupon input[type="text"]{
	height: 36px;
	border-radius: 0;
	width: 200px;
	float: left;
	box-shadow: none;
	background-color: #fff;
	padding: 6px 12px;
	font-size: 14px;
	margin: 0 4px 0 0;
	color: #6f6261;
	border: 1px solid #e6e6e6;
	font-weight: 400;	
	height: 40px !important;
}
.CartTableFrst table td .coupon .button {
	font-family: "Museo 700" !important;
	font-size: 22px !important;
	border-radius: 4px;
	padding: 5px 30px 4px;
	line-height: 27px !important;
	color: #fff;
	background-color: #ff9000;
	border: none;
	cursor: pointer;
	height: 40px !important;
}
.cart-total.CartTableSecond{
	margin:30px 0 0 0;
	width: 48%;
	padding: 0 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #ebebeb;
	border-radius: 0;	
}
.CartCheckoutTp {
	background: #fbfbfb;
	margin-left: -20px;
	margin-right: -20px;
	margin-top: 0;
	border-bottom: 1px solid #ebebeb;
	padding: .7em 1.2em;
}
.CartCheckoutTp h4 {
	font-size: 22px;
	font-family: "Museo 500" !important;
	color: #3470b8;
	margin:0px;
	font-weight: 400;
}
.CartCheckoutBtm{
	float:left;
	width:100%;
	margin:20px 0 0 0;
}
.CartCheckoutBtm table tr th , .CartCheckoutBtm table tr td{
	font-size:15px;
}
.CartCheckoutBtm .LrnMrBtn {
	margin: 20px 0 0 0;
}
.CartCheckoutBtm .LrnMrBtn .BtnDesign{
	margin:0px;
	display: inline-block;
	background-color: #ff9000;
	border-radius: 4px;
	color: #fff;
	line-height: 28px;
	font-size: 22px;
	font-family: 'Museo 700' !important;
	text-transform: uppercase;
	padding: 5px 30px 4px 30px;
	width:auto;	
}
.cstHdrMn .my-account ul li.cart-popup .account-right a{
	color: #d388b9 !important;
	font-weight: 700;
	font-size: 15px;
	line-height: 22px;	
}
.cstHdrMn .my-account ul li.cart-popup .cart-inner{
	padding:15px !important;
	top: 30px;	
}
.cstHdrMn .my-account ul li.cart-popup .cart-inner .cross-icon-head a{
	background-color: #f00;
	padding: 0px 7px;
	box-shadow: 0 2px 6px 0 rgba(210, 210, 210, 0.5);
	border-radius: 50%;
	font-size: 20px !important;
	color: #fff !important;
	font-weight: bold !important;
	margin: 0 0 0 10px !important;	
}
.cstHdrMn .my-account ul li.cart-popup .cart-inner .subtotal .button.wc-forward{
	margin:5px 0;
	display: inline-block;
	background-color: #ff9000;
	border-radius: 4px;
	color: #fff !important;
	line-height: 28px;
	font-size: 22px;
	font-family: 'Museo 700' !important;
	text-transform: uppercase;
	padding: 5px 30px 4px 30px;	
}
.cstHdrMn .my-account ul li.cart-popup .cart-inner .subtotal .button.wc-forward:hover{
	background-color: #ff9000 !important;
	color: #fff !important;	
}
.cstHdrMn .logo-div img {
	width: auto;
}
.cstHdrMn .my-account{
	justify-content: right;	
}
p.message-checkout a{
	color: #d388b9;	
}
p.message-checkout a:hover{
	color: #c1157d;
	text-decoration: underline !important;		
}
#page_loader_image {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.75);
	z-index: 10000;
}
.inner-home-banner-sec .home-banner-left a, .innr-compare-pro-chart .compare-pro-row-btn a, .new-home .outer-home-mid-third .home-mid-third-r a{
	background-color: #ff9000;
	font-family: 'Museo 700';	
}
.inner-home-banner-sec .home-banner-left a:hover, .innr-compare-pro-chart .compare-pro-row-btn a:hover, .new-home .outer-home-mid-third .home-mid-third-r a:hover{
	background-color: #ff9000;
	color:#fff;
}
.inner-home-banner-sec .home-banner-left a:focus, .innr-compare-pro-chart .compare-pro-row-btn a:focus, .new-home .outer-home-mid-third .home-mid-third-r a:focus{
	background-color: #ff9000;
	color:#fff;
}
.ribbon-img{
	display: inline-block;
	width: 60px;
	height: 60px;
	line-height: 40px;
	border: 1px solid #9c9c9c;
	border-radius: 50%;
	padding-left: 0 !important;
	text-align: center;
}
.ribbon-img img{
	display: inline-block;
	border: none;
	width: auto;
	margin: auto;
	border-radius: 0;
	height: 60px;
	float: none;	
}
.innr-compare-pro-chart .compare-pro-detail .com-pro-rate{
	color: #3470b8;
	font-weight: 700;		
}
.mini-cart-btn a{
	font-family: 'Museo 700';		
}
.mini-cart-btn a:hover{
	background-color: #ff9000;
	color:#fff;		
}
.new-prod-page .mini-cart{
	-webkit-box-shadow: 0px 0px 6px #c1157d;
	-moz-box-shadow: 0px 0px 6px #c1157d;
	-ms-box-shadow: 0px 0px 6px #c1157d;
	-o-box-shadow: 0px 0px 6px #c1157d;
	box-shadow: 0px 0px 6px #c1157d;		
}
.swal-modal .swal-footer button , .swal-modal .swal-footer button:hover {
	background-color: #ff9000;
	font-family: 'Museo 700';
}
.coupon button , .coupon button:hover , .coupon button:focus {
	background-color: #ff9000;
	padding: 15px 36px;
	font-family: 'Museo 700';
	font-size: 22px !important;
}
.new-chkout-login-btn span a{
	color: #d388b9;
}
.new-chkout-login-btn span a:hover , .new-chkout-login-btn span a:focus{
	color: #c1157d;	
}
.ship-today-grid .ship-today-ordern{
	color: #c1157d;		
}
.proceed-to-checkout button, .proceed-to-checkout.place-div input[type="submit"]{
	background-color: #ff9000;
	font-family: 'Museo 700';	
}
.proceed-to-checkout button:hover, .proceed-to-checkout.place-div input[type="submit"]:hover{
	background-color: #ff9000;
	font-family: 'Museo 700';	
}
#checkoutForm .new-innr-checkout-heading h1{
	font-family: 'Museo 700' !important;	
	color: #3470b8;	
}
.innr-new-checkout-page .input-field .amazon-txt a {
	color: #c32891;
}
.new-chkout-page-sec h3, .chkout-payment-method h3{
	font-family: 'Museo 700' !important;		
}
.innr-compare-pro-chart .compare-pro-img{
	text-align:center !important;	
}
.ord_succ_tble_heading {
	background-color: #c32891 !important;
}
.innr-norder-success-sec .ord_succ_tble .ord_succ_tble_heading h2{
	font-family: 'Museo 700' !important;			
}
.innr-norder-success-sec h1{
	font-family: 'Museo 700' !important;			
	color: #3470b8 !important;	
}



.FtrBtmCenter {
    float: left;
    width: 42%;
    text-align: center;
    padding-left: 28px;
}
.FtrBtmCenter p {
    margin-bottom: 6px;
    line-height: 25px;
    font-size: 16px;
}
.footer-tm{
	font-size:8px;
	top:-0.8em;
	font-weight: 500;
}
.FtrBtmCenter ul {
  float: left;
  width: 100%;
	margin: 0px;
  text-align: center;
}
.FtrBtmCenter ul li {
	display: inline-block !important;
	list-style: none;
	color: #6f6261;
	font-size: 15px !important;
	position: relative;
	float: none;
	width: auto;
}
.FtrBtmCenter ul li a {
	 color: #6f6261;
	text-decoration: underline !important;
	font-size: 14.5px;
	float: none;
}
.FtrBtmCenter ul li a:hover {
  color: #6f6261;
  text-decoration: none !important;
}
.FtrBtmCenter ul li::after {
  content: "|";
  color: #6f6261;
  font-size: 15px;
  position: relative;
	margin: 0 5px;
}
.FtrBtmCenter ul li:last-child:after{
	display: none;
}
.AbtUsMnBtm p {
	font-size: 22px;
	line-height: 1.5;
}
.ContactUsAdrs p, .infantdryMnLft p, .TxtDtl p, .BuyAmazoneLinkMnTxt p {
    font-size: 22px;
    line-height: 1.5;
}
.cust-paypal-checkout-news {
    width: 66.66%;
}
.cust-google-pay-news {
    width: 33.33%;
    padding-left: 6px;
    padding-top: 10px;
}
.cust-google-pay-news .gpay-card-info-container .gpay-card-info-iframe {
    width: 100%;
    display: flex;
    align-items: center;
    padding-top: 2px;
    margin-left: -22px;
}
.cust-google-pay-news .gpay-card-info-container {
    height: 46px;
    min-width: 100%;
}
.cust-order-cancel-model .com-popup-common {
	width: 100%;
	max-width: 790px;
  }
  .cust-order-cancel-model .com-popup-common .com-popup-top {
	position: relative;
	top: 0;
	padding: 0;
  }
  .cust-order-cancel-model .com-popup-common .com-popup-top .cross-icon {
	top: -11px;
	right: -8px;
	background: #86be46;
	height: 28px;
	width: 28px;
	border-radius: 50%;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  .cust-order-cancel-model .com-popup-common .outer-subscription-form {
	padding: 64px 55px;
  }
  .cust-order-cancel-model .com-popup-common .outer-subscription-form  h2 {
	margin-bottom: 40px;
  }
  .cust-order-cancel-model .com-popup-common .subscription-form label {
	font-size: 16px;
	line-height: 23px;
	font-weight: 500;
  }
  .cust-order-cancel-model .com-popup-common .subscription-form textarea {
	height: 150px;
	padding: 15px;
	resize: none;
  }
  .cust-skiporders.cust-order-cancel-model .com-popup-common .outer-subscription-form h2 {
	margin-bottom: 20px;
  }
  .cust-skiporders.cust-order-cancel-model .com-popup-common .outer-subscription-form h4 {
	margin-bottom: 26px;
	font-size: 26px;
  }
  .cust-subs-hold-radios {
	padding-left: 15px;
  }
  .cust-subs-hold-radios label {
		margin-left: 8px;
  }
@media screen and (max-width: 1230px) {
	.container {
	    padding: 0 30px !important;
	}
	.new-checkout-page .coupon .button {
		font-size: 18px !important;
	}
}
/* 28-02-2024 css */
.custom-table th {
    background: #2d449c;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    vertical-align: middle !important;
}
.custom-table  td {
    vertical-align: middle !important;
}
.fa.fa-times {
    color: red;
}
.cust-fileicon {
    color: #8cc641;
}
.cust-id-subs-updateicon {
    display: flex;
}
@media screen and (max-width: 991px) {
	.cust-order-cancel-model .com-popup-common {
		max-width: 95%;
		transform: none;
		left: 0;
		top: 15px;
		right: 0;
		max-height: 95vh;
		overflow-y: auto;
		overflow-x: hidden;
	}
}
@media screen and (max-width: 767px) {
	.cust-order-cancel-model .com-popup-common .outer-subscription-form {
		padding: 35px;
	}
	.cust-order-cancel-model .com-popup-common .com-popup-top .cross-icon {
		top: 8px;
		right: 8px;
	}
}
@media screen and (max-width: 480px) {
	.cust-order-cancel-model {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.cust-order-cancel-model .com-popup-common {
		position: relative;
		margin: 0 auto;
		display: block;
	}
	.cust-order-cancel-model .inner-com-popup {
	  height: 100%;
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	}
}
@media screen and (max-width: 414px) {
	.cust-subs-hold-radios {
		padding-left: 0;
	}
}